/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	border          :   0px none #f0f0f0;
	}
.cc04               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :  10px;
	border-width    :   0px;
	}
.cc05               { /* Common */
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding         :   2px;
	}
.cc06               { /* Common */
	font            : 11px 'MS Sans Serif';
	color           : #000000;
	padding         :   2px;
	}
span#e33            { /* images/panel_tech_1.jpg */
	background      : transparent url(images/panel_tech_1.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e32             {
	position        : absolute;
	left            :   0px;
	top             : 182px;
	width           : 260px;
	height          : 589px;
	}
div#e31             {
	background-image: url(images/hatch_r4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 763px;
	height          : 589px;
	}
div#e30             { /* TRI STATE \ */
	background      : transparent url(images/tri_state001004.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  24px;
	width           : 401px;
	height          :  58px;
	}
div#e29             { /* We've got the tools \ */
	background      : transparent url(images/tri_state001003.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             : 105px;
	width           : 465px;
	height          :  36px;
	}
span#e28            { /* images/tri_state001002.g... */
	background      : transparent url(images/tri_state001002.gif) no-repeat top left;
	position        : absolute;
	left            : 278px;
	top             :  26px;
	width           :  95px;
	height          :  95px;
	}
span#e27            { /* images/tabr_r.gif */
	background      : transparent url(images/tabr_r.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
div#e26             { /* Home */
	padding-top     :   2px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
span#e25            { /* images/tabn_p.gif */
	background      : transparent url(images/tabn_p.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e24            { /* images/tabn_v.gif */
	background      : transparent url(images/tabn_v.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e23            { /* images/tabn_g.gif */
	background      : transparent url(images/tabn_g.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e22            { /* images/tabn_b.gif */
	background      : transparent url(images/tabn_b.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e21             { /* Products */
	padding-top     :   2px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e20             { /* Services */
	padding-top     :   2px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e19             { /* About Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e18             { /* Contact Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e17             {
	position        : absolute;
	left            :  25px;
	top             : 488px;
	width           : 212px;
	height          :  27px;
	}
div#e16             { /* &nbsp;Welcome  */
	position        : absolute;
	left            : 294px;
	top             : 201px;
	width           : 695px;
	height          :  36px;
	}
div#e15             { /* &nbsp;{We have a full li... */
	position        : absolute;
	left            : 294px;
	top             : 262px;
	width           : 695px;
	height          :  23px;
	}
div#e14             { /* BEER CAVES */
	position        : absolute;
	left            : 295px;
	top             : 322px;
	width           : 116px;
	height          :  19px;
	}
form#f13            { /* http://www.google.com/se... */
	position        : absolute;
	left            :  28px;
	top             : 631px;
	width           : 198px;
	height          :  72px;
	}
input#e12           { /* Submit  */
	position        : absolute;
	left            :  -5px;
	top             :  44px;
	width           :  60px;
	height          :  27px;
	}
input#e11           { /* Text q  */
	position        : absolute;
	left            :  -5px;
	top             :  12px;
	width           : 202px;
	height          :  17px;
	}
input#e10           { /* Hidden as_sitesearch  */
	position        : absolute;
	left            : 134px;
	top             :  49px;
	width           :  67px;
	}
div#e9              { /* COMMERCIAL KITCHEN EQUIP... */
	position        : absolute;
	left            : 434px;
	top             : 537px;
	width           : 279px;
	height          :  19px;
	}
div#e8              { /* The Road to Better Servi... */
	position        : absolute;
	left            : 536px;
	top             :  45px;
	width           : 451px;
	height          :  19px;
	}
span#e7             { /* images/beercave-001.jpg */
	background      : transparent url(images/beercave-001.jpg) no-repeat top left;
	position        : absolute;
	left            : 269px;
	top             : 366px;
	width           : 306px;
	height          : 165px;
	}
span#e6             { /* images/tri_state001001.j... */
	background      : transparent url(images/tri_state001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 688px;
	top             : 362px;
	width           : 230px;
	height          : 146px;
	}
div#e5              { /* FREEZERS */
	position        : absolute;
	left            : 756px;
	top             : 330px;
	width           : 116px;
	height          :  19px;
	}
span#e4             { /* images/cooking-equipment... */
	background      : transparent url(images/cooking-equipment-cat.jpg) no-repeat top left;
	position        : absolute;
	left            : 299px;
	top             : 594px;
	width           : 125px;
	height          : 129px;
	}
span#e3             { /* images/merch.jpg */
	background      : transparent url(images/merch.jpg) no-repeat top left;
	position        : absolute;
	left            : 513px;
	top             : 600px;
	width           : 125px;
	height          : 112px;
	}
span#e2             { /* images/sink.jpg */
	background      : transparent url(images/sink.jpg) no-repeat top left;
	position        : absolute;
	left            : 731px;
	top             : 625px;
	width           : 120px;
	height          :  77px;
	}
div#e1              { /* <DIV>Owner : Steve Ball<... */
	position        : absolute;
	left            :  23px;
	top             : 222px;
	width           : 221px;
	height          : 208px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
